{
  "/_not-found/page": "app/_not-found/page.js",
  "/accueil/page": "app/accueil/page.js",
  "/admin/login/page": "app/admin/login/page.js",
  "/admin/page": "app/admin/page.js",
  "/api/admin/clients/route": "app/api/admin/clients/route.js",
  "/explorer/page": "app/explorer/page.js",
  "/infos/page": "app/infos/page.js",
  "/mana-tracker/page": "app/mana-tracker/page.js",
  "/offline/page": "app/offline/page.js",
  "/page": "app/page.js"
}